/* MENU_TOP CSS */
/* DROP DOWN 4 LEVELS */
.main_item {
	font-weight:bold;
	font-size:1.4em;
}


#menu_top nav  {background-color:#000000; margin: 0px; padding: 0px; float: left; overflow:hidden;  font-size:1.2em;}
#main_menu  {background-color:#000000; margin: 0px; padding: 0px; position:absolute; z-index:1000; width:100%; top:2.5em;}
#main_menu  li a { width:98%; display:block; padding:0.5em;}
#main_menu  li ul {display:none;}
#main_menu  li ul li {margin-left:20px;}

#main_menu li ul > li > a:after {content: '  \25B8'; }
#main_menu li > a:only-child:after {content: ''; }

#main_menu  li:hover > ul {display:block;}
#main_menu  li {list-style: none;}
#main_menu  li a {color:#fff; text-decoration: none; display:block; padding:0.5em;}
#main_menu  li ol li a {background-color:#000000; font-size:1.2em; padding:0.6em;}

#main_menu  li a:hover {color:#000033; background-color:#FDA83B;}